---
layout: default
---
<section class=links>
	{% for link in site.data.links.links %}
		{% assign iconBeginning = link.icon | slice: 0, 4 %}
		<a class=link href={{link.url}} {% if link.rel %}rel="{{link.rel}}"{% endif %}>
			{% if link.icon %}
				{% if iconBeginning == "http" %}
					<img src="{{link.icon}}" />
				{% else %}
					<span class='icon icon-{{link.icon}}'></span>
				{% endif %}
			{% endif %}
			<h2>{{link.title}}</h2>
			<p>
				{{link.description}}
			</p>
		</a>
	{% endfor %}
</section>
